#minidao配置
minidao:
  base-package: org.jeecg.modules.jmreport.desreport.dao*
  #db类型（mysql|postgresql|oracle|sqlserver|other）
  db-type: postgresql
spring:
  #配置静态资源
  mvc:
    static-path-pattern: /**
  resource:
    static-locations: classpath:/static/

cors:
  enable: true